<div class="main container">
    <div class="head">
        <div class="title">
            <h2><?php echo __('site.user_add_title'); ?></h2>
        </div>
        <nav>
            <?php echo $item_buttons; ?>
        </nav>
    </div>
    <div class="body">
        <div class="site_settings add">
            <?php echo Form::open(); ?>
            <div class="message">
                <?php Vsession::cprint('status'); ?>
            </div>
            <div class="row1">
                <hr>
            </div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('name', __('site.user_add_name'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::text('name', Input::get('name'));?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.user_add_name_desc');?>
            </div>
            <div class="row1"></div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('email', __('site.user_add_email'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::text('email', Input::get('email'));?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.user_add_email_desc');?>
            </div>
            <div class="row1">
                <hr>
            </div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('username', __('site.user_add_username'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::text('username', Input::get('username'));?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.user_add_username_desc');?>
            </div>
            <div class="row1"></div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('password', __('site.user_add_password'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::password('password');?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.user_add_password_desc');?>
            </div>
            <div class="row1">
                <hr>
            </div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('role', __('site.user_add_role'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::select('role', array(__('site.user_role_member'), __('site.user_role_admin'), __('site.user_role_doctor')), 0);?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.user_add_role_desc');?>
            </div>
            <div class="row1 submit1">
                <hr>
                <?php echo Form::submit(__('site.user_add_submit'), array('name' => 'submit', 'class' => 'btn btn-info')); ?>
            </div>

            <?php echo Form::close(); ?>
        </div>
    </div>
</div>