    <div class="main container">
        <div class="head">
            <div class="title">
                <h2><?php echo __('site.users'); ?></h2>
            </div>
            <nav>
                <?php echo $item_buttons; ?>
            </nav>
        </div>
        <div class="body">
            <script>
            $(document).ready(function() {
                $('#list').dataTable({
                    "aaSorting": [[ 0, "desc" ]],
                    "oLanguage": {"sUrl": "<?php echo URL::base(); ?>/vshop/assets/js/jquery.dataTables.<?php echo Config::get('application.language') ?>.txt"}
                });
            });
            </script>
            <div class="users_list">
                <div class="message">
                    <?php Vsession::cprint('status'); ?>
                </div>
                <table cellpadding="0" cellspacing="0" border="0" class="display" id="list">
                    <thead>
                        <tr>
                            <th><?php echo __('site.user_name'); ?></th>
                            <th><?php echo __('site.user_username'); ?></th>
                            <th><?php echo __('site.user_email'); ?></th>
                            <th><?php echo __('site.user_role'); ?></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach($list as $user): ?>
                        <tr class="odd gradeX">
                            <td><a href="<?php echo action('admin.users') . '/' . $user->id; ?>"><?php echo $user->name; ?></a></td>
                            <td><?php echo $user->username; ?></td>
                            <td><?php echo $user->email; ?></td>
                            <td>
                            <?php if ($user->role == 1) echo __('site.user_role_admin'); else if ($user->role == 2) echo __('site.user_role_doctor'); else echo __('site.user_role_member'); ?></td>
                        </tr>
                        <?php endforeach; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
