<header>
    <div class="first">
        <div class="container">
            <h1><?php echo Config::get('application.sitename') . __('site.dashboard'); ?></h1>
            <nav>
                <ul>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><?php echo __('site.client_title'); ?></a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
    <div class="second">
        <div class="container">
            <nav>
                <ul>
                    <li>
                        <span><?php echo __('site.hello'); ?></span>
                        <a href="<?php echo action('admin.users/' . Auth::user()->id); ?>"><?php echo Auth::user()->name; ?></a>
                        <span>!</span>
                    </li>
                    <li><a href="<?php echo action('login@out'); ?>"><?php echo __('site.logout'); ?></a></li>
                    <li><a href="<?php echo action('admin.settings'); ?>"><?php echo __('site.settings'); ?></a></li>
                    <li><a href="<?php echo action('admin.users'); ?>"><?php echo __('site.users'); ?></a></li>
                </ul>
            </nav>
            <nav>
                <ul>
                    <?php foreach ($submenu as $name => $link): ?>
                    <li>
                        <a href="<?php echo action($link); ?>"><?php echo $name; ?></a>
                    </li>
                    <?php endforeach; ?>
                </ul>
            </nav>
        </div>
    </div>
</header>