<div id="Content">
  <div class="LeftSide">
    <div class="leftBox first">
      <?php 
        if (Auth::guest()) {
          echo View::make('main.blocks.login'); 
        } else {
          echo View::make('main.blocks.menu'); 
        }
      ?>
    </div>
    <div class="leftBox">
      <h3><?php echo __('main.sidebar_left_categories'); ?></h3>
      <div class="leftBoxBody">
        <ul class="cat-link">
          <?php foreach($categories as $category): ?>
            <li><a href="<?php echo action('index@products/' . $category->id) ?>"><?php echo $category->name; ?></a></li>
          <?php endforeach; ?>
        </ul>
      </div>
    </div>
  </div>
  
  <div class="RightSide">
      <h2><?php echo __('main.register_form_name'); ?></h2>
      <form id="areaform">
        <div id="form_message"></div>

        <div class="field">
          <label for="name"><?php echo __('main.register_form_surname'); ?></label>
          <input type="text" class="input" name="name" id="name" />
          <p class="hint"><?php echo __('main.register_form_surname_desc'); ?></p>
        </div>

        <div class="field">
          <label for="username"><?php echo __('main.register_form_username'); ?></label>
          <input type="text" class="input" name="username" id="username" />
          <p class="hint"><?php echo __('main.register_form_username_desc'); ?></p>
        </div>

        <div class="field">
          <label for="password1"><?php echo __('main.register_form_password1'); ?></label>
          <input type="password" class="input" name="password1" id="password1" />
          <p class="hint"><?php echo __('main.register_form_password1_desc'); ?></p>
        </div>

        <div class="field">
          <label for="password2"><?php echo __('main.register_form_password2'); ?></label>
          <input type="password" class="input" name="password2" id="password2" />
          <p class="hint"><?php echo __('main.register_form_password2_desc'); ?></p>
        </div>

        <div class="field">
          <label for="email"><?php echo __('main.register_form_email'); ?></label>
          <input type="text" class="input" name="email" id="email" />
          <p class="hint"><?php echo __('main.register_form_email_desc'); ?></p>
        </div>

        <input type="submit" name="submit"  class="button" value="<?php echo __('main.register_form_submit'); ?>" />
      </form>

   
      </div>
    <div class="clr"></div>

<script type="text/javascript">
  $(document).ready(function() { 
    $(".button").click( 
        function(){
            var name = $("#name").val();
            var email = $("#email").val();
            var username = $("#username").val();
            var password1 = $("#password1").val();
            var password2 = $("#password2").val();
            var response = $("#form_message");
            
            $.ajax({
                type: 'POST',
                url: '<?php echo URL::to_action('ajaxm@register_user'); ?>',
                dataType: "json",
                data: "name=" + name + "&email=" + email + "&username=" + username + 
                  "&password1=" + password1 + "&password2=" + password2,
                cache: false,
                success: function(data){
                    response.removeClass().addClass(data.myclass);
                    response.html(data.message).fadeIn('slow'); 
                    response.delay(5000).fadeOut('slow');
                }
            });
            
            return false;
        });
  });
</script>