<div id="Content">
  <div class="LeftSide">
    <div class="leftBox first">
      <?php 
        if (Auth::guest()) {
          echo View::make('main.blocks.login'); 
        } else {
          echo View::make('main.blocks.menu'); 
        }
      ?>
    </div>
    <div class="leftBox">
      <h3><?php echo __('main.sidebar_left_categories'); ?></h3>
      <div class="leftBoxBody">
        <ul class="cat-link">
          <?php foreach($categories as $category): ?>
            <li><a href="<?php echo action('index@products/' . $category->id) ?>"><?php echo $category->name; ?></a></li>
          <?php endforeach; ?>
        </ul>
      </div>
    </div>
  </div>

    <div class="RightSide">    
      <div class="bredCrum">
        <h4>
          <?php 
            echo '<a href="' . action('index@home') . '">' . __('main.breadcrumb_home') .'</a>/ ';
            if ($category != null) 
              echo '<a href="' . action('index@products/' . $category->id) . '">' . $category->name . '</a>'; 
          ?>
        </h4>
      </div>
      <div class="cartDetail">
        <div class="headings">
          <ul>
            <li class="proName"><?php echo __('main.shop_cart_name'); ?></li>
            <li class="priceHead"><?php echo __('main.shop_cart_price'); ?></li>
            <li class="quanitity"><?php echo __('main.shop_cart_quantity'); ?></li>
            <li class="total"><?php echo __('main.shop_cart_total'); ?></li>
          </ul>
          <div class="clr"></div>
        </div>
        
        <?php 
          $i = 1;
          foreach($products as $product) {
            $stock = $product->stock;
            $total = number_format($stock * $product->price, 2);
            echo '<div class="proList"><ul>
            <li class="number">' . $i++ . '</li>
            <li class="proName"><a href="product.html">'. $product->name . '</a></li>
            <li class="priceHead">' . $product->price . ' ' .Str::upper($product->currency) . '</li>
            <li class="quanitity"><div class="box">' . $stock . '</div></li>
            <li class="total">'. $total . ' ' .Str::upper($product->currency) . '<span><a href="#" rel="' . $product->idp . '" class="remove"><img src="' . URL::base() . '/vshop/assets/img/cross.gif"/></a></span></li>
            </ul><div class="clr"></div></div>';
          }
        ?>
        
        <div class="totalShiping">
          <div class="txtTotal"><h4><?php echo Str::upper(__('main.shop_cart_text')); ?></h4></div>
          <div class="totalPrice"><?php echo $total . ' ' .Str::lower($product->currency) ?></div>
        </div>
        <div class="clr"></div>
      </div>
      <div class="clr"></div>

    </div>
    <div class="clr"></div>

<script type="text/javascript">
  $(document).ready(function () {
    $(".remove").click(function () {
      // Stergem intrarea din sesiune
      $.get("<?php echo URL::to_action('ajaxm@remove_cart'); ?>", { item: $(this).attr('rel') });
      // Numarul de produse din cos scade
      var cart = $('.cartElements');
      var result = parseInt(cart.html()) - parseInt($(this).closest('.box').html());
      cart.html(result);
      // Dispare randul cu produsul
      $(this).closest('.proList').fadeOut('slow');
    });
  });
</script>