<?php

namespace Verify\Models;

class EloquentVerifyBase extends \Eloquent
{

	protected $prefix = '';

	public function __construct($attributes = array(), $exists = false)
	{
		parent::__construct($attributes, $exists);

		$prefix = \Config::get('verify::verify.prefix');

		$this->prefix = $prefix ? $prefix.'_' : '';
	}

	public function table()
	{
		$table = parent::table();

		$table = $this->prefix ? $this->prefix.$table : $table;

		return $table;
	}

}