<?php

class Vsession
{

    public static $cmessage = array();

    private static $_instance = null;

    public static function cadd($color = 'y', $message)
    {
        self::$cmessage[$color][] = $message;

        if (self::$_instance === null) {
            self::$_instance = new self;
        }

        return self::$_instance;
    }

    public static function cflash($name)
    {
        Session::flash($name, self::$cmessage);
    }

    public static function cprint($name)
    {
        if (Session::get($name) == null) {
            echo '';
            return false;
        }

        foreach (Session::get($name) as $color => $messages) {
            switch ($color) {
                case 'y':
                    $class = 'alert';
                    break;

                case 'r':
                    $class = 'alert alert-error';
                    break;

                case 'g':
                    $class = 'alert alert-success';
                    break;

                case 'b':
                    $class = 'alert alert-info';
                    break;

                default:
                    $class = 'alert';
                    break;
            }

            foreach ($messages as $message) {
                echo '<p class="' . $class . '">' . $message . '</p>';
            }
        }

        Session::flash($name, null);
    }

}