<div class="main container">
    <div class="head">
        <div class="title">
            <h2><?php echo __('site.categories_edit_title') ?></h2>
        </div>
        <nav>
            <?php echo $item_buttons; ?>
        </nav>
    </div>
    <div class="body">
        <div class="add_category add">
            <?php echo Form::open_for_files(); ?>
            <div class="message">
                <?php Vsession::cprint('status'); ?>
            </div>
            <div class="row1">
                <hr>
            </div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('catname', __('site.categories_add_name'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::text('catname', $category->name);?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.categories_add_name_desc');?>
            </div>
            <div class="row1"></div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('catparent', __('site.categories_add_parent'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::select('catparent', $parents, $category->parent);?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.categories_add_parent_desc');?>
            </div>
            <div class="row1"></div>
            <div class="twice">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('catdesc', __('site.categories_add_desc'));?>
                    </div>
                    <div class="col2" width="100%">
                        <?php echo Form::textarea('catdesc', $category->description);?>
                    </div>
                </div>
            </div>
            <div class="row1">
                <hr>
            </div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('catimage', __('site.categories_add_image'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::file('catimage'); ?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.categories_edit_image_desc', array('image' => URL::base() . '/uploads/images/categories/' . $category->image));?>
            </div>
            <div class="row1 submit1">
                <hr>
                <?php echo Form::submit(__('site.categories_add_submit'), array('name' => 'submit', 'class' => 'btn btn-info')); ?>
            </div>

            <?php echo Form::close(); ?>
        </div>
    </div>
</div>