<script>
$(function() {
    // In mod implicit se vor afisa casetele optionale...

    $("#myaction").change(function () {
        // Ce optiune a fost selectata
        var option = this.options[this.selectedIndex];
        // Actionam in functie de ce alege utilizatorul...
        if ($(option).val() == 1) {
            $("#parent").fadeOut("slow");
        } else {
            $("#parent").fadeIn("slow");
        }
    });

    $("#mycondition").change(function () {
        // Realizam o cerere Ajax pentru a vedea daca conditiile sunt bune
        $.get("../ajax/check_cond", { cond: $(this).val() })
        .done(function(data) {
            if (data == '1') {
                $('input[type="submit"]').removeAttr('disabled');
            } else {
                $('input[type="submit"]').attr('disabled','disabled');
            }
        });
    });
});
</script>

<div class="main container">
    <div class="head">
        <div class="title">
            <h2><?php echo __('site.results_mass_title') ?></h2>
        </div>
        <nav>
            <?php echo $item_buttons; ?>
        </nav>
    </div>
    <div class="body">
        <div class="add_item add">
            <?php echo Form::open(); ?>
            <div class="message">
                <?php Vsession::cprint('status'); ?>
            </div>
            <div class="row1"><hr></div>
            <div class="left">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('myaction', __('site.results_mass_action'));?>
                    </div>
                    <div class="col2">
                        <?php echo Form::select('myaction', $actions); ?>
                    </div>
                </div>
            </div>
            <div class="right2">
                <?php echo __('site.results_mass_action_desc');?>
            </div>
            <div class="row1"></div>
            <div class="twice">
                <div class="row1">
                    <div class="col1">
                        <?php echo Form::label('mycondition', __('site.results_mass_condition'));?>
                    </div>
                    <div class="col2" width="100%">
                        <?php echo Form::textarea('mycondition', '');?>
                    </div>
                </div>
            </div>
            <div id="parent">
                <div class="row1"><hr></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('source', __('site.results_mass_source'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::select('source', $doctors); ?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.results_mass_source_desc');?>
                </div>
                <div class="row1"></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('destination', __('site.results_mass_destination'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::select('destination', $doctors); ?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.results_mass_destination_desc');?>
                </div>
            </div>
            <div class="row1 submit1">
                <hr>
                <?php echo Form::submit(__('site.results_mass_submit'), array('name'=>'submit', 'class' => 'btn btn-info')); ?>
            </div>
            <?php echo Form::close(); ?>
        </div>
    </div>
</div>

