    <div class="main container">
        <div class="head">
            <div class="title">
                <h2><?php echo $user->name; ?></h2>
            </div>
            <nav>
                <?php echo $item_buttons; ?>
            </nav>
        </div>
        <div class="body">
            <div class="site_settings add">
                <?php echo Form::open(); ?>
                <div class="message">
                    <?php Vsession::cprint('status'); ?>
                </div>
                <div class="row1"><hr></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('name', __('site.user_add_name'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::text('name', $user->name);?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_add_name_desc');?>
                </div>
                <div class="row1"></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('email', __('site.user_add_email'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::text('email', $user->email);?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_add_email_desc');?>
                </div>
                <div class="row1"><hr></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('username', __('site.user_add_username'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::text('username', $user->username, array('readonly' => 'true'));?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_edit_username_desc');?>
                </div>
                <div class="row1"></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('password', __('site.user_add_password'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::password('password');?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_edit_password_desc');?>
                </div>
                <div class="row1"><hr></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('role', __('site.user_add_role'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::select('role', array(__('site.user_role_member'), __('site.user_role_admin')), $user->role);?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_edit_role_desc');?>
                </div>
                <div class="row1"></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('verified', __('site.user_edit_verified'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::select('verified', array(__('site.user_edit_verf0'), __('site.user_edit_verf1')), $user->verified);?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_edit_verified_desc');?>
                </div>
                <div class="row1"></div>
                <div class="left">
                    <div class="row1">
                        <div class="col1">
                            <?php echo Form::label('disabled', __('site.user_edit_disabled'));?>
                        </div>
                        <div class="col2">
                            <?php echo Form::select('disabled', array(__('site.user_edit_dis0'), __('site.user_edit_dis1')), $user->disabled);?>
                        </div>
                    </div>
                </div>
                <div class="right2">
                    <?php echo __('site.user_edit_disabled_desc');?>
                </div>
                <div class="row1 submit1">
                    <hr>
                    <?php echo Form::submit(__('site.user_edit_submit'), array('name' => 'submit', 'class' => 'btn btn-info')); ?>
                </div>

                <?php echo Form::close(); ?>
            </div>
        </div>
    </div>