<div id="Content">

  <div class="LeftSide">
    <div class="leftBox first">
      <?php 
        if (Auth::guest()) {
          echo View::make('main.blocks.login'); 
        } else {
          echo View::make('main.blocks.menu'); 
        }
      ?>
    </div>
    <div class="leftBox">
      <h3><?php echo __('main.sidebar_left_categories'); ?></h3>
      <div class="leftBoxBody">
        <ul class="cat-link">
          <?php foreach($categories as $category): ?>
            <li><a href="<?php echo action('index@products/' . $category->id) ?>"><?php echo $category->name; ?></a></li>
          <?php endforeach; ?>
        </ul>
      </div>
    </div>
    <div class="cards">
      <ul>
        <li><a href="#"><img src="<?php echo URL::base(); ?>/vshop/assets/img/paypal.gif" alt="" /></a></li>
        <li><a href="#"><img src="<?php echo URL::base(); ?>/vshop/assets/img/card-visia.gif" alt="" /></a></li>
        <li><a href="#"><img src="<?php echo URL::base(); ?>/vshop/assets/img/card-master.gif" alt="" /></a></li>
      </ul>
    </div>
  </div>

    <div class="RightSide">    
      <div class="bredCrum">
        <h4>
          <?php 
            echo '<a href="' . action('index@home') . '">' . __('main.breadcrumb_home') .'</a>/ ';
            if ($category != null) 
              echo '<a href="' . action('index@products/' . $category->id) . '">' . $category->name . '</a>'; 
          ?>
        </h4>
      </div>

   	<div class="productDetial">
		<div class="mainThumb">
      <div width="471" height="203" style="text-align: center">
        <img style="display:inline-block" src="<?php echo URL::base(); ?>/uploads/images/products/<?php echo $product->image; ?>" alt=""/>
      </div></div>
		<div class="rightProduct">
			<div class="price"><?php echo $product->price . ' ' . Str::lower($product->currency); ?></div>
		<div class="clr"></div>	
		</div>
	</div>

  <div class="fl"><a href="#" title="" rel="<?php echo $product->idp; ?>" class="addToCart"><?php echo __('main.shopping_add'); ?></a></div>
	<div class="detailInfo">
    <p class="add"><?php echo __('main.product_date_added', array('date' => $product->created)); ?></p>
    <h2><?php echo __('main.product_description'); ?></h2>
		<p><?php echo $product->description; ?></p>
		
	</div>
	<div class="clr"></div>

    </div>
    <div class="clr"></div>

<script type="text/javascript">
  $(document).ready(function () {
    $(".addToCart").click(function () {
      $.get("<?php echo URL::to_action('ajaxm@add_cart'); ?>", { item: $(this).attr('rel') })
        .done(function(data) {
          $('.cartElements').html(data);
        });
    });
  });
</script>
    